How to install geany-plugin-xmlsnippets on Debian Unstable (Sid)